This project contains:

  • 1 insecure development dependency
  • 3 outdated main dependencies
  • 2 outdated development dependencies

Crate deno_doc

Dependencies

(15 total, 3 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.581.0.66up to date
 cfg-if^1.0.01.0.0up to date
 console_error_panic_hook^0.1.70.1.7up to date
 deno_ast^0.21.00.21.0up to date
 deno_graph^0.38.00.38.0up to date
 futures^0.3.170.3.25up to date
 import_map^0.13.00.13.0up to date
 js-sys=0.3.580.3.60out of date
 lazy_static^1.4.01.4.0up to date
 regex^1.6.01.7.0up to date
 serde^1.0.1401.0.149up to date
 serde_json^1.0.821.0.89up to date
 termcolor^1.1.21.1.3up to date
 wasm-bindgen=0.2.810.2.83out of date
 wasm-bindgen-futures=0.4.310.4.33out of date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 clap^2.33.34.0.29out of date
 criterion^0.3.50.4.0out of date
 pretty_assertions^1.0.01.3.0up to date
 tokio ⚠️^1.11.01.23.0maybe insecure